<?xml version="1.0" encoding="us-ascii"?>
<!-- DFIN ActiveDisclosure(SM) XBRL Schema Document - http://www.dfinsolutions.com/ -->
<!-- Creation Date      : 2020-10-27T23:42:56.6121391+00:00 -->
<!-- Version            : 5.0.1.513 -->
<!-- Package ID         : ff4e1946b2e54373af83506f02a9b347 -->
<!-- Copyright (c) 2020 Donnelley Financial Solutions, Inc. All Rights Reserved. -->
<xsd:schema xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:dei="http://xbrl.sec.gov/dei/2019-01-31" xmlns:num="http://www.xbrl.org/dtr/type/numeric" xmlns:us-types="http://fasb.org/us-types/2020-01-31" xmlns:stpr="http://xbrl.sec.gov/stpr/2018-01-31" xmlns:srt-types="http://fasb.org/srt-types/2020-01-31" xmlns:sic="http://xbrl.sec.gov/sic/2020-01-31" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:srt="http://fasb.org/srt/2020-01-31" xmlns:pgre="http://www.paramount-group.com/20200930" xmlns:us-gaap="http://fasb.org/us-gaap/2020-01-31" xmlns:naics="http://xbrl.sec.gov/naics/2017-01-31" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:country="http://xbrl.sec.gov/country/2020-01-31" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:currency="http://xbrl.sec.gov/currency/2020-01-31" xmlns:exch="http://xbrl.sec.gov/exch/2020-01-31" attributeFormDefault="unqualified" elementFormDefault="qualified" targetNamespace="http://www.paramount-group.com/20200930" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <xsd:import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <xsd:import schemaLocation="http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/linkbase" />
  <xsd:import schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd" namespace="http://xbrl.org/2005/xbrldt" />
  <xsd:import schemaLocation="https://xbrl.sec.gov/country/2020/country-2020-01-31.xsd" namespace="http://xbrl.sec.gov/country/2020-01-31" />
  <xsd:import schemaLocation="https://xbrl.sec.gov/currency/2020/currency-2020-01-31.xsd" namespace="http://xbrl.sec.gov/currency/2020-01-31" />
  <xsd:import schemaLocation="https://xbrl.sec.gov/dei/2019/dei-2019-01-31.xsd" namespace="http://xbrl.sec.gov/dei/2019-01-31" />
  <xsd:import schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/non-numeric" />
  <xsd:import schemaLocation="http://www.xbrl.org/dtr/type/numeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/numeric" />
  <xsd:import schemaLocation="https://xbrl.sec.gov/exch/2020/exch-2020-01-31.xsd" namespace="http://xbrl.sec.gov/exch/2020-01-31" />
  <xsd:import schemaLocation="http://www.xbrl.org/lrr/arcrole/factExplanatory-2009-12-16.xsd" namespace="http://www.xbrl.org/2009/arcrole/fact-explanatoryFact" />
  <xsd:import schemaLocation="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd" namespace="http://www.xbrl.org/2009/role/negated" />
  <xsd:import schemaLocation="http://www.xbrl.org/lrr/role/net-2009-12-16.xsd" namespace="http://www.xbrl.org/2009/role/net" />
  <xsd:import schemaLocation="https://xbrl.sec.gov/naics/2017/naics-2017-01-31.xsd" namespace="http://xbrl.sec.gov/naics/2017-01-31" />
  <xsd:import schemaLocation="https://xbrl.sec.gov/sic/2020/sic-2020-01-31.xsd" namespace="http://xbrl.sec.gov/sic/2020-01-31" />
  <xsd:import schemaLocation="http://xbrl.fasb.org/srt/2020/elts/srt-2020-01-31.xsd" namespace="http://fasb.org/srt/2020-01-31" />
  <xsd:import schemaLocation="http://xbrl.fasb.org/srt/2020/elts/srt-roles-2020-01-31.xsd" namespace="http://fasb.org/srt-roles/2020-01-31" />
  <xsd:import schemaLocation="http://xbrl.fasb.org/srt/2020/elts/srt-types-2020-01-31.xsd" namespace="http://fasb.org/srt-types/2020-01-31" />
  <xsd:import schemaLocation="https://xbrl.sec.gov/stpr/2018/stpr-2018-01-31.xsd" namespace="http://xbrl.sec.gov/stpr/2018-01-31" />
  <xsd:import schemaLocation="http://xbrl.fasb.org/us-gaap/2020/elts/us-gaap-2020-01-31.xsd" namespace="http://fasb.org/us-gaap/2020-01-31" />
  <xsd:import schemaLocation="http://xbrl.fasb.org/us-gaap/2020/elts/us-roles-2020-01-31.xsd" namespace="http://fasb.org/us-roles/2020-01-31" />
  <xsd:import schemaLocation="http://xbrl.fasb.org/us-gaap/2020/elts/us-types-2020-01-31.xsd" namespace="http://fasb.org/us-types/2020-01-31" />
  <xsd:annotation>
    <xsd:appinfo>
      <link:roleType id="TemplateLink" roleURI="http://www.paramount-group.com/20200930/role/TemplateLink" xmlns:link="http://www.xbrl.org/2003/linkbase">
        <link:definition>00000 - Document - Template Link</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="pgre-20200930_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:title="Calculation Links, all" xlink:type="simple" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="pgre-20200930_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:title="Definition Links, all" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="pgre-20200930_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:title="Label Links, all" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="pgre-20200930_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:title="Presentation Links, all" xlink:type="simple" />
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DocumentDocumentAndEntityInformation" id="Role_DocumentDocumentAndEntityInformation">
        <link:definition>100000 - Document - Document and Entity Information</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/StatementCONSOLIDATEDBALANCESHEETSUNAUDITED" id="Role_StatementCONSOLIDATEDBALANCESHEETSUNAUDITED">
        <link:definition>100010 - Statement - CONSOLIDATED BALANCE SHEETS (UNAUDITED)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/StatementCONSOLIDATEDBALANCESHEETSUNAUDITEDParentheticals" id="Role_StatementCONSOLIDATEDBALANCESHEETSUNAUDITEDParentheticals">
        <link:definition>100020 - Statement - CONSOLIDATED BALANCE SHEETS (UNAUDITED) (Parentheticals)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/StatementCONSOLIDATEDSTATEMENTSOFINCOMEUNAUDITED" id="Role_StatementCONSOLIDATEDSTATEMENTSOFINCOMEUNAUDITED">
        <link:definition>100030 - Statement - CONSOLIDATED STATEMENTS OF INCOME (UNAUDITED)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/StatementCONSOLIDATEDSTATEMENTSOFCOMPREHENSIVEINCOMEUNAUDITED" id="Role_StatementCONSOLIDATEDSTATEMENTSOFCOMPREHENSIVEINCOMEUNAUDITED">
        <link:definition>100040 - Statement - CONSOLIDATED STATEMENTS OF COMPREHENSIVE INCOME (UNAUDITED)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/StatementCONSOLIDATEDSTATEMENTSOFCHANGESINEQUITYUNAUDITED" id="Role_StatementCONSOLIDATEDSTATEMENTSOFCHANGESINEQUITYUNAUDITED">
        <link:definition>100050 - Statement - CONSOLIDATED STATEMENTS OF CHANGES IN EQUITY (UNAUDITED)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/StatementCONSOLIDATEDSTATEMENTSOFCHANGESINEQUITYUNAUDITEDParentheticals" id="Role_StatementCONSOLIDATEDSTATEMENTSOFCHANGESINEQUITYUNAUDITEDParentheticals">
        <link:definition>100060 - Statement - CONSOLIDATED STATEMENTS OF CHANGES IN EQUITY (UNAUDITED) (Parentheticals)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/StatementCONSOLIDATEDSTATEMENTSOFCASHFLOWSUNAUDITED" id="Role_StatementCONSOLIDATEDSTATEMENTSOFCASHFLOWSUNAUDITED">
        <link:definition>100070 - Statement - CONSOLIDATED STATEMENTS OF CASH FLOWS (UNAUDITED)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureOrganizationAndBusiness" id="Role_DisclosureOrganizationAndBusiness">
        <link:definition>100080 - Disclosure - Organization and Business</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureBasisOfPresentationAndSignificantAccountingPolicies" id="Role_DisclosureBasisOfPresentationAndSignificantAccountingPolicies">
        <link:definition>100090 - Disclosure - Basis of Presentation and Significant Accounting Policies</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureDispositions" id="Role_DisclosureDispositions">
        <link:definition>100100 - Disclosure - Dispositions</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureDiscontinuedOperations" id="Role_DisclosureDiscontinuedOperations">
        <link:definition>100110 - Disclosure - Discontinued Operations</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureInvestmentsInUnconsolidatedJointVentures" id="Role_DisclosureInvestmentsInUnconsolidatedJointVentures">
        <link:definition>100120 - Disclosure - Investments in Unconsolidated Joint Ventures</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureInvestmentsInUnconsolidatedRealEstateFunds" id="Role_DisclosureInvestmentsInUnconsolidatedRealEstateFunds">
        <link:definition>100130 - Disclosure - Investments in Unconsolidated Real Estate Funds</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureIntangibleAssetsAndLiabilities" id="Role_DisclosureIntangibleAssetsAndLiabilities">
        <link:definition>100140 - Disclosure - Intangible Assets and Liabilities</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureDebt" id="Role_DisclosureDebt">
        <link:definition>100150 - Disclosure - Debt</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureEquity" id="Role_DisclosureEquity">
        <link:definition>100160 - Disclosure - Equity</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureAccumulatedOtherComprehensiveLoss" id="Role_DisclosureAccumulatedOtherComprehensiveLoss">
        <link:definition>100170 - Disclosure - Accumulated Other Comprehensive Loss</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureNoncontrollingInterests" id="Role_DisclosureNoncontrollingInterests">
        <link:definition>100180 - Disclosure - Noncontrolling Interests</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureVariableInterestEntitiesVies" id="Role_DisclosureVariableInterestEntitiesVies">
        <link:definition>100190 - Disclosure - Variable Interest Entities ("VIEs")</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureFairValueMeasurements" id="Role_DisclosureFairValueMeasurements">
        <link:definition>100200 - Disclosure - Fair Value Measurements</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureLeases" id="Role_DisclosureLeases">
        <link:definition>100210 - Disclosure - Leases</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureFeeAndOtherIncome" id="Role_DisclosureFeeAndOtherIncome">
        <link:definition>100220 - Disclosure - Fee and Other Income</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureInterestAndOtherIncomeNet" id="Role_DisclosureInterestAndOtherIncomeNet">
        <link:definition>100230 - Disclosure - Interest and Other Income, net</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureInterestAndDebtExpense" id="Role_DisclosureInterestAndDebtExpense">
        <link:definition>100240 - Disclosure - Interest and Debt Expense</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureIncentiveCompensation" id="Role_DisclosureIncentiveCompensation">
        <link:definition>100250 - Disclosure - Incentive Compensation</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureEarningsPerShare" id="Role_DisclosureEarningsPerShare">
        <link:definition>100260 - Disclosure - Earnings Per Share</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureRelatedParties" id="Role_DisclosureRelatedParties">
        <link:definition>100270 - Disclosure - Related Parties</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureCommitmentsAndContingencies" id="Role_DisclosureCommitmentsAndContingencies">
        <link:definition>100280 - Disclosure - Commitments and Contingencies</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureSegments" id="Role_DisclosureSegments">
        <link:definition>100290 - Disclosure - Segments</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureBasisOfPresentationAndSignificantAccountingPoliciesPolicies" id="Role_DisclosureBasisOfPresentationAndSignificantAccountingPoliciesPolicies">
        <link:definition>100300 - Disclosure - Basis of Presentation and Significant Accounting Policies (Policies)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureDiscontinuedOperationsTables" id="Role_DisclosureDiscontinuedOperationsTables">
        <link:definition>100310 - Disclosure - Discontinued Operations (Tables)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureInvestmentsInUnconsolidatedJointVenturesTables" id="Role_DisclosureInvestmentsInUnconsolidatedJointVenturesTables">
        <link:definition>100320 - Disclosure - Investments in Unconsolidated Joint Ventures (Tables)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureIntangibleAssetsAndLiabilitiesTables" id="Role_DisclosureIntangibleAssetsAndLiabilitiesTables">
        <link:definition>100330 - Disclosure - Intangible Assets and Liabilities (Tables)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureDebtTables" id="Role_DisclosureDebtTables">
        <link:definition>100340 - Disclosure - Debt (Tables)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureAccumulatedOtherComprehensiveLossTables" id="Role_DisclosureAccumulatedOtherComprehensiveLossTables">
        <link:definition>100350 - Disclosure - Accumulated Other Comprehensive Loss (Tables)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureVariableInterestEntitiesViesTables" id="Role_DisclosureVariableInterestEntitiesViesTables">
        <link:definition>100360 - Disclosure - Variable Interest Entities ("VIEs") (Tables)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureFairValueMeasurementsTables" id="Role_DisclosureFairValueMeasurementsTables">
        <link:definition>100370 - Disclosure - Fair Value Measurements (Tables)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureLeasesTables" id="Role_DisclosureLeasesTables">
        <link:definition>100380 - Disclosure - Leases (Tables)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureFeeAndOtherIncomeTables" id="Role_DisclosureFeeAndOtherIncomeTables">
        <link:definition>100390 - Disclosure - Fee and Other Income (Tables)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureInterestAndOtherIncomeNetTables" id="Role_DisclosureInterestAndOtherIncomeNetTables">
        <link:definition>100400 - Disclosure - Interest and Other Income, net (Tables)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureInterestAndDebtExpenseTables" id="Role_DisclosureInterestAndDebtExpenseTables">
        <link:definition>100410 - Disclosure - Interest and Debt Expense (Tables)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureEarningsPerShareTables" id="Role_DisclosureEarningsPerShareTables">
        <link:definition>100420 - Disclosure - Earnings Per Share (Tables)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureSegmentsTables" id="Role_DisclosureSegmentsTables">
        <link:definition>100430 - Disclosure - Segments (Tables)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureOrganizationAndBusinessAdditionalInformationDetails" id="Role_DisclosureOrganizationAndBusinessAdditionalInformationDetails">
        <link:definition>100440 - Disclosure - Organization and Business - Additional Information (Details)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureDispositionsAdditionalInformationDetails" id="Role_DisclosureDispositionsAdditionalInformationDetails">
        <link:definition>100450 - Disclosure - Dispositions - Additional Information (Details)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureDiscontinuedOperationsScheduleOfAssetsAndLiabilitiesAndResultsOfOperationsRelatedToDiscontinuedOperationsDetails" id="Role_DisclosureDiscontinuedOperationsScheduleOfAssetsAndLiabilitiesAndResultsOfOperationsRelatedToDiscontinuedOperationsDetails">
        <link:definition>100460 - Disclosure - Discontinued Operations - Schedule of Assets and Liabilities and Results of Operations Related to Discontinued Operations (Details)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureDiscontinuedOperationsScheduleOfCashFlowsFromDiscontinuedOperationsDetails" id="Role_DisclosureDiscontinuedOperationsScheduleOfCashFlowsFromDiscontinuedOperationsDetails">
        <link:definition>100470 - Disclosure - Discontinued Operations - Schedule of Cash Flows from Discontinued Operations (Details)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureDiscontinuedOperationsScheduleOfCashFlowsFromDiscontinuedOperationsParentheticalDetails" id="Role_DisclosureDiscontinuedOperationsScheduleOfCashFlowsFromDiscontinuedOperationsParentheticalDetails">
        <link:definition>100480 - Disclosure - Discontinued Operations - Schedule of Cash Flows from Discontinued Operations (Parenthetical) (Details)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureInvestmentsInUnconsolidatedJointVenturesSummaryOfInvestmentsAndIncomeFromInvestmentsInUnconsolidatedJointVenturesDetails" id="Role_DisclosureInvestmentsInUnconsolidatedJointVenturesSummaryOfInvestmentsAndIncomeFromInvestmentsInUnconsolidatedJointVenturesDetails">
        <link:definition>100490 - Disclosure - Investments in Unconsolidated Joint Ventures - Summary of Investments and Income from Investments In Unconsolidated Joint Ventures (Details)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureInvestmentsInUnconsolidatedJointVenturesSummaryOfInvestmentsAndIncomeFromInvestmentsInUnconsolidatedJointVenturesParentheticalDetails" id="Role_DisclosureInvestmentsInUnconsolidatedJointVenturesSummaryOfInvestmentsAndIncomeFromInvestmentsInUnconsolidatedJointVenturesParentheticalDetails">
        <link:definition>100500 - Disclosure - Investments in Unconsolidated Joint Ventures - Summary of Investments and Income from Investments In Unconsolidated Joint Ventures (Parenthetical) (Details)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureInvestmentsInUnconsolidatedJointVenturesSummaryOfFinancialInformationOfUnconsolidatedJointVenturesDetails" id="Role_DisclosureInvestmentsInUnconsolidatedJointVenturesSummaryOfFinancialInformationOfUnconsolidatedJointVenturesDetails">
        <link:definition>100510 - Disclosure - Investments in Unconsolidated Joint Ventures - Summary of Financial Information of Unconsolidated Joint Ventures (Details)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureInvestmentsInUnconsolidatedRealEstateFundsAdditionalInformationDetails" id="Role_DisclosureInvestmentsInUnconsolidatedRealEstateFundsAdditionalInformationDetails">
        <link:definition>100520 - Disclosure - Investments in Unconsolidated Real Estate Funds - Additional Information (Details)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureIntangibleAssetsAndIntangibleLiabilitiesSummaryOfIntangibleAssetsAndLiabilitiesDetails" id="Role_DisclosureIntangibleAssetsAndIntangibleLiabilitiesSummaryOfIntangibleAssetsAndLiabilitiesDetails">
        <link:definition>100530 - Disclosure - Intangible Assets and Intangible Liabilities - Summary of Intangible Assets and Liabilities (Details)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureIntangibleAssetsAndIntangibleLiabilitiesScheduleOfEstimatedAnnualAmortizationOfAcquiredBelowMarketLeasesNetOfAcquiredAboveMarketLeasesAndInPlaceLeasesDetails" id="Role_DisclosureIntangibleAssetsAndIntangibleLiabilitiesScheduleOfEstimatedAnnualAmortizationOfAcquiredBelowMarketLeasesNetOfAcquiredAboveMarketLeasesAndInPlaceLeasesDetails">
        <link:definition>100540 - Disclosure - Intangible Assets and Intangible Liabilities - Schedule of Estimated Annual Amortization of Acquired Below-Market Leases, Net of Acquired Above-Market Leases and In Place Leases (Details)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureDebtSummaryOfOutstandingDebtDetails" id="Role_DisclosureDebtSummaryOfOutstandingDebtDetails">
        <link:definition>100550 - Disclosure - Debt - Summary of Outstanding Debt (Details)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureDebtSummaryOfOutstandingDebtParentheticalDetails" id="Role_DisclosureDebtSummaryOfOutstandingDebtParentheticalDetails">
        <link:definition>100560 - Disclosure - Debt - Summary of Outstanding Debt (Parenthetical) (Details)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureEquityAdditionalInformationDetails" id="Role_DisclosureEquityAdditionalInformationDetails">
        <link:definition>100570 - Disclosure - Equity - Additional Information (Details)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureAccumulatedOtherComprehensiveLossSummaryOfChangesInAccumulatedOtherComprehensiveLossByComponentDetails" id="Role_DisclosureAccumulatedOtherComprehensiveLossSummaryOfChangesInAccumulatedOtherComprehensiveLossByComponentDetails">
        <link:definition>100580 - Disclosure - Accumulated Other Comprehensive Loss - Summary of Changes in Accumulated Other Comprehensive Loss by Component (Details)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureAccumulatedOtherComprehensiveLossSummaryOfChangesInAccumulatedOtherComprehensiveLossByComponentParentheticalDetails" id="Role_DisclosureAccumulatedOtherComprehensiveLossSummaryOfChangesInAccumulatedOtherComprehensiveLossByComponentParentheticalDetails">
        <link:definition>100590 - Disclosure - Accumulated Other Comprehensive Loss - Summary of Changes in Accumulated Other Comprehensive Loss by Component (Parenthetical) (Details)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureNoncontrollingInterestsAdditionalInformationDetails" id="Role_DisclosureNoncontrollingInterestsAdditionalInformationDetails">
        <link:definition>100600 - Disclosure - Noncontrolling Interests - Additional Information (Details)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureVariableInterestEntitiesViesAdditionalInformationDetails" id="Role_DisclosureVariableInterestEntitiesViesAdditionalInformationDetails">
        <link:definition>100610 - Disclosure - Variable Interest Entities ("VIEs") - Additional Information (Details)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureVariableInterestEntitiesViesSummaryOfAssetsAndLiabilitiesOfConsolidatedVariableInterestEntitiesDetails" id="Role_DisclosureVariableInterestEntitiesViesSummaryOfAssetsAndLiabilitiesOfConsolidatedVariableInterestEntitiesDetails">
        <link:definition>100620 - Disclosure - Variable Interest Entities ("VIEs") - Summary of Assets and Liabilities of Consolidated Variable Interest Entities (Details)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureVariableInterestEntitiesViesSummaryOfInvestmentsInUnconsolidatedRealEstateFundsAndMaximumRiskOfLossFromInvestmentsDetails" id="Role_DisclosureVariableInterestEntitiesViesSummaryOfInvestmentsInUnconsolidatedRealEstateFundsAndMaximumRiskOfLossFromInvestmentsDetails">
        <link:definition>100630 - Disclosure - Variable Interest Entities ("VIEs") - Summary of Investments in Unconsolidated Real Estate Funds and Maximum Risk of Loss from Investments (Details)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureVariableInterestEntitiesViesSummaryOfInvestmentsInUnconsolidatedRealEstateFundsAndMaximumRiskOfLossFromInvestmentsParentheticalDetails" id="Role_DisclosureVariableInterestEntitiesViesSummaryOfInvestmentsInUnconsolidatedRealEstateFundsAndMaximumRiskOfLossFromInvestmentsParentheticalDetails">
        <link:definition>100640 - Disclosure - Variable Interest Entities ("VIEs") - Summary of Investments in Unconsolidated Real Estate Funds and Maximum Risk of Loss from Investments (Parenthetical) (Details)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureFairValueMeasurementsScheduleOfFairValueOfFinancialAssetsMeasuredAtFairValueDetails" id="Role_DisclosureFairValueMeasurementsScheduleOfFairValueOfFinancialAssetsMeasuredAtFairValueDetails">
        <link:definition>100650 - Disclosure - Fair Value Measurements - Schedule of Fair Value of Financial Assets Measured at Fair Value (Details)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureFairValueMeasurementsSummaryOfCarryingAmountsAndFairValueOfFinancialInstrumentsDetails" id="Role_DisclosureFairValueMeasurementsSummaryOfCarryingAmountsAndFairValueOfFinancialInstrumentsDetails">
        <link:definition>100660 - Disclosure - Fair Value Measurements - Summary of Carrying Amounts and Fair Value of Financial Instruments (Details)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureLeasesAdditionalInformationDetails" id="Role_DisclosureLeasesAdditionalInformationDetails">
        <link:definition>100670 - Disclosure - Leases - Additional Information (Details)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureLeasesScheduleOfRentalRevenuesDetails" id="Role_DisclosureLeasesScheduleOfRentalRevenuesDetails">
        <link:definition>100680 - Disclosure - Leases - Schedule of Rental Revenues (Details)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureLeasesScheduleOfRentalRevenuesParentheticalDetails" id="Role_DisclosureLeasesScheduleOfRentalRevenuesParentheticalDetails">
        <link:definition>100690 - Disclosure - Leases - Schedule of Rental Revenues (Parenthetical) (Details)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureLeasesScheduleOfFutureUndiscountedCashFlowsUnderNonCancelableOperatingLeasesDetails" id="Role_DisclosureLeasesScheduleOfFutureUndiscountedCashFlowsUnderNonCancelableOperatingLeasesDetails">
        <link:definition>100700 - Disclosure - Leases - Schedule of Future Undiscounted Cash Flows Under Non-Cancelable Operating Leases (Details)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureFeeAndOtherIncomeSummaryOfFeeAndOtherIncomeDetails" id="Role_DisclosureFeeAndOtherIncomeSummaryOfFeeAndOtherIncomeDetails">
        <link:definition>100710 - Disclosure - Fee and Other Income - Summary of Fee and Other Income (Details)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureInterestAndOtherIncomeNetScheduleOfInterestAndOtherIncomeNetDetails" id="Role_DisclosureInterestAndOtherIncomeNetScheduleOfInterestAndOtherIncomeNetDetails">
        <link:definition>100720 - Disclosure - Interest and Other Income, net - Schedule of Interest and Other Income, Net (Details)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureInterestAndOtherIncomeNetScheduleOfInterestAndOtherIncomeNetParentheticalDetails" id="Role_DisclosureInterestAndOtherIncomeNetScheduleOfInterestAndOtherIncomeNetParentheticalDetails">
        <link:definition>100730 - Disclosure - Interest and Other Income, net - Schedule of Interest and Other Income, Net (Parenthetical) (Details)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureInterestAndDebtExpenseDetailsOfInterestAndDebtExpenseDetails" id="Role_DisclosureInterestAndDebtExpenseDetailsOfInterestAndDebtExpenseDetails">
        <link:definition>100740 - Disclosure - Interest and Debt Expense - Details of Interest and Debt Expense (Details)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureIncentiveCompensationAdditionalInformationDetails" id="Role_DisclosureIncentiveCompensationAdditionalInformationDetails">
        <link:definition>100750 - Disclosure - Incentive Compensation - Additional Information (Details)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureEarningsPerShareSummaryOfComputationOfEarningsPerShareDetails" id="Role_DisclosureEarningsPerShareSummaryOfComputationOfEarningsPerShareDetails">
        <link:definition>100760 - Disclosure - Earnings Per Share - Summary of Computation of Earnings Per Share (Details)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureEarningsPerShareSummaryOfComputationOfEarningsPerShareParentheticalDetails" id="Role_DisclosureEarningsPerShareSummaryOfComputationOfEarningsPerShareParentheticalDetails">
        <link:definition>100770 - Disclosure - Earnings Per Share - Summary of Computation of Earnings Per Share (Parenthetical) (Details)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureRelatedPartiesAdditionalInformationDetails" id="Role_DisclosureRelatedPartiesAdditionalInformationDetails">
        <link:definition>100780 - Disclosure - Related Parties - Additional Information (Details)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureCommitmentsAndContingenciesAdditionalInformationDetails" id="Role_DisclosureCommitmentsAndContingenciesAdditionalInformationDetails">
        <link:definition>100790 - Disclosure - Commitments and Contingencies - Additional Information (Details)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureSegmentsAdditionalInformationDetails" id="Role_DisclosureSegmentsAdditionalInformationDetails">
        <link:definition>100800 - Disclosure - Segments - Additional Information (Details)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureSegmentsScheduleOfNOIForEachReportableSegmentInformationDetails" id="Role_DisclosureSegmentsScheduleOfNOIForEachReportableSegmentInformationDetails">
        <link:definition>100810 - Disclosure - Segments - Schedule of NOI for Each Reportable Segment Information (Details)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureSegmentsScheduleOfReconciliationOfNOIToNetLossIncomeAttributableToCommonStockholdersDetails" id="Role_DisclosureSegmentsScheduleOfReconciliationOfNOIToNetLossIncomeAttributableToCommonStockholdersDetails">
        <link:definition>100820 - Disclosure - Segments - Schedule of Reconciliation of NOI to Net (Loss) Income Attributable to Common Stockholders (Details)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.paramount-group.com/20200930/taxonomy/role/DisclosureSegmentsScheduleOfTotalAssetsForEachReportableSegmentsInformationDetails" id="Role_DisclosureSegmentsScheduleOfTotalAssetsForEachReportableSegmentsInformationDetails">
        <link:definition>100830 - Disclosure - Segments - Schedule of Total Assets for Each Reportable Segments Information (Details)</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
    </xsd:appinfo>
  </xsd:annotation>
  <xsd:element id="pgre_DeferredChargesNet" name="DeferredChargesNet" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="instant" nillable="true" abstract="false" xbrli:balance="debit" />
  <xsd:element id="pgre_NotesAndLoansPayableNet" name="NotesAndLoansPayableNet" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="instant" nillable="true" abstract="false" xbrli:balance="credit" />
  <xsd:element id="pgre_FeeAndOtherRealEstateRevenue" name="FeeAndOtherRealEstateRevenue" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="credit" />
  <xsd:element id="pgre_TransactionRelatedCosts" name="TransactionRelatedCosts" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="debit" />
  <xsd:element id="pgre_NoncontrollingInterestInNetIncomeLossRealEstateFunds" name="NoncontrollingInterestInNetIncomeLossRealEstateFunds" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="debit" />
  <xsd:element id="pgre_PropertyRelatedRevenuesIncludingDiscontinuedOperations" name="PropertyRelatedRevenuesIncludingDiscontinuedOperations" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="credit" />
  <xsd:element id="pgre_OperatingCostsAndExpensesIncludingDiscontinuedOperations" name="OperatingCostsAndExpensesIncludingDiscontinuedOperations" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="debit" />
  <xsd:element id="pgre_NetOperatingIncomeFromEquityMethodInvestments" name="NetOperatingIncomeFromEquityMethodInvestments" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="credit" />
  <xsd:element id="pgre_IncomeLossFromUnconsolidatedRealEstateFund" name="IncomeLossFromUnconsolidatedRealEstateFund" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="credit" />
  <xsd:element id="pgre_InterestAndOtherIncomeLossNet" name="InterestAndOtherIncomeLossNet" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="credit" />
  <xsd:element id="pgre_NetOperatingIncome" name="NetOperatingIncome" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="credit" />
  <xsd:element id="pgre_NetOperatingIncomeFromDiscontinuedOperations" name="NetOperatingIncomeFromDiscontinuedOperations" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="credit" />
  <xsd:element id="pgre_MinorityInterestInRealEstateFunds" name="MinorityInterestInRealEstateFunds" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="instant" nillable="true" abstract="false" xbrli:balance="credit" />
  <xsd:element id="pgre_AccumulatedAmortizationDeferredCost" name="AccumulatedAmortizationDeferredCost" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="instant" nillable="true" abstract="false" xbrli:balance="credit" />
  <xsd:element id="pgre_ParamountGroupOperatingPartnershipMember" name="ParamountGroupOperatingPartnershipMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_ProRataShareOfOtherComprehensiveIncomeLossOfUnconsolidatedJointVentures" name="ProRataShareOfOtherComprehensiveIncomeLossOfUnconsolidatedJointVentures" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="credit" />
  <xsd:element id="pgre_ComprehensiveIncomeLossNetOfTaxPortionAttributableToNoncontrollingInterestsInJointVentures" name="ComprehensiveIncomeLossNetOfTaxPortionAttributableToNoncontrollingInterestsInJointVentures" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="debit" />
  <xsd:element id="pgre_ComprehensiveIncomeLossNetOfTaxPortionAttributableToNoncontrollingInterestsInConsolidatedRealEstateFund" name="ComprehensiveIncomeLossNetOfTaxPortionAttributableToNoncontrollingInterestsInConsolidatedRealEstateFund" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="debit" />
  <xsd:element id="pgre_ComprehensiveIncomeLossNetOfTaxPortionAttributableToNoncontrollingInterestsInOperatingPartnership" name="ComprehensiveIncomeLossNetOfTaxPortionAttributableToNoncontrollingInterestsInOperatingPartnership" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="debit" />
  <xsd:element id="pgre_RedemptionOfMinorityInterestInOperatingPartnerships" name="RedemptionOfMinorityInterestInOperatingPartnerships" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="debit" />
  <xsd:element id="pgre_StockIssuedCancelledDuringPeriodSharesShareBasedCompensation" name="StockIssuedCancelledDuringPeriodSharesShareBasedCompensation" type="xbrli:sharesItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" />
  <xsd:element id="pgre_StockIssuedCancelledDuringPeriodValueShareBasedCompensation" name="StockIssuedCancelledDuringPeriodValueShareBasedCompensation" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="credit" />
  <xsd:element id="pgre_AdjustmentToAdditionalPaidInCapitalReallocationOfNoncontrollingInterest" name="AdjustmentToAdditionalPaidInCapitalReallocationOfNoncontrollingInterest" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="credit" />
  <xsd:element id="pgre_MinorityInterestIncreaseFromContributionsByNoncontrollingInterestHolders" name="MinorityInterestIncreaseFromContributionsByNoncontrollingInterestHolders" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="credit" />
  <xsd:element id="pgre_ConsolidatedJointVenturesMember" name="ConsolidatedJointVenturesMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_ConsolidatedRealEstateFundMember" name="ConsolidatedRealEstateFundMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_OperatingPartnershipMember" name="OperatingPartnershipMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_DepreciationAndAmortizationIncludesDiscontinuedOperations" name="DepreciationAndAmortizationIncludesDiscontinuedOperations" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="debit" />
  <xsd:element id="pgre_StraightLineRentIncludingDiscontinuedOperations" name="StraightLineRentIncludingDiscontinuedOperations" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="credit" />
  <xsd:element id="pgre_AmortizationOfAboveAndBelowMarketLeasesIncludingDiscontinuedOperations" name="AmortizationOfAboveAndBelowMarketLeasesIncludingDiscontinuedOperations" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="debit" />
  <xsd:element id="pgre_UnconsolidatedRealEstateFundsDividendsOrDistributions" name="UnconsolidatedRealEstateFundsDividendsOrDistributions" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="debit" />
  <xsd:element id="pgre_ReceiptOfAccruedInterestOnPreferredEquityInvestment" name="ReceiptOfAccruedInterestOnPreferredEquityInvestment" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="debit" />
  <xsd:element id="pgre_PaymentsForContributionsToUnconsolidatedRealEstateFunds" name="PaymentsForContributionsToUnconsolidatedRealEstateFunds" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="credit" />
  <xsd:element id="pgre_ReceivableFromAffiliate" name="ReceivableFromAffiliate" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="credit" />
  <xsd:element id="pgre_InvestmentsInAndContributionsOfCapitalToUnconsolidatedJointVentures" name="InvestmentsInAndContributionsOfCapitalToUnconsolidatedJointVentures" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="credit" />
  <xsd:element id="pgre_ProceedsFromRedemptionOfPreferredEquityInvestments" name="ProceedsFromRedemptionOfPreferredEquityInvestments" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="debit" />
  <xsd:element id="pgre_ProceedsFromUnconsolidatedRealEstateFundsCapitalDistributions" name="ProceedsFromUnconsolidatedRealEstateFundsCapitalDistributions" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="debit" />
  <xsd:element id="pgre_RepaymentOfNotePayableIssuedInConnectionWithAcquisitionOfNoncontrollingInterestInConsolidatedRealEstateFund" name="RepaymentOfNotePayableIssuedInConnectionWithAcquisitionOfNoncontrollingInterestInConsolidatedRealEstateFund" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="credit" />
  <xsd:element id="pgre_PaymentsForAcquisitionOfNoncontrollingInterestInConsolidatedRealEstateFund" name="PaymentsForAcquisitionOfNoncontrollingInterestInConsolidatedRealEstateFund" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="credit" />
  <xsd:element id="pgre_CommonSharesIssuedUponRedemptionOfCommonUnits" name="CommonSharesIssuedUponRedemptionOfCommonUnits" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="credit" />
  <xsd:element id="pgre_DividendsAndDistributionsDeclaredButNotPaid" name="DividendsAndDistributionsDeclaredButNotPaid" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="credit" />
  <xsd:element id="pgre_AdditionsToRealEstateIncludedInAccountsPayableAndAccruedExpenses" name="AdditionsToRealEstateIncludedInAccountsPayableAndAccruedExpenses" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="credit" />
  <xsd:element id="pgre_AssetsWrittenOff" name="AssetsWrittenOff" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="debit" />
  <xsd:element id="pgre_ChangeInFairValueOfInterestRateSwaps" name="ChangeInFairValueOfInterestRateSwaps" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="credit" />
  <xsd:element id="pgre_BasisOfPresentationAndSignificantAccountingPoliciesAbstract" name="BasisOfPresentationAndSignificantAccountingPoliciesAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_DiscontinuedOperationsDisclosureTextBlock" name="DiscontinuedOperationsDisclosureTextBlock" type="nonnum:textBlockItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" />
  <xsd:element id="pgre_InvestmentsInUnconsolidatedRealEstateFundsTextBlock" name="InvestmentsInUnconsolidatedRealEstateFundsTextBlock" type="nonnum:textBlockItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" />
  <xsd:element id="pgre_RealEstateFundAbstract" name="RealEstateFundAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_IntangibleAssetsAndLiabilitiesDisclosureTextBlock" name="IntangibleAssetsAndLiabilitiesDisclosureTextBlock" type="nonnum:textBlockItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" />
  <xsd:element id="pgre_VariableInterestEntitiesAbstract" name="VariableInterestEntitiesAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_InterestAndDebtExpenseTextBlock" name="InterestAndDebtExpenseTextBlock" type="nonnum:textBlockItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" />
  <xsd:element id="pgre_SignificantAccountingPoliciesPolicyTextBlock" name="SignificantAccountingPoliciesPolicyTextBlock" type="nonnum:textBlockItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" />
  <xsd:element id="pgre_SummaryOfInvestmentsAndIncomeFromInvestmentsInUnconsolidatedJointVenturesTableTextBlock" name="SummaryOfInvestmentsAndIncomeFromInvestmentsInUnconsolidatedJointVenturesTableTextBlock" type="nonnum:textBlockItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" />
  <xsd:element id="pgre_UnconsolidatedJointVenturesMember" name="UnconsolidatedJointVenturesMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_ScheduleOfIntangibleAssetsAndLiabilitiesTableTextBlock" name="ScheduleOfIntangibleAssetsAndLiabilitiesTableTextBlock" type="nonnum:textBlockItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" />
  <xsd:element id="pgre_BelowMarketLeaseFutureAndInPlaceLeasesAmortizationIncomeTableTextBlock" name="BelowMarketLeaseFutureAndInPlaceLeasesAmortizationIncomeTableTextBlock" type="nonnum:textBlockItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" />
  <xsd:element id="pgre_FeeAndOtherIncomeTableTextBlock" name="FeeAndOtherIncomeTableTextBlock" type="nonnum:textBlockItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" />
  <xsd:element id="pgre_InterestAndDebtExpenseTableTextBlock" name="InterestAndDebtExpenseTableTextBlock" type="nonnum:textBlockItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" />
  <xsd:element id="pgre_ReconciliationOfNetOperatingIncomeToNetIncomeLossAttributableToCommonStockholdersTableTextBlock" name="ReconciliationOfNetOperatingIncomeToNetIncomeLossAttributableToCommonStockholdersTableTextBlock" type="nonnum:textBlockItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" />
  <xsd:element id="pgre_OfficeTenantsMember" name="OfficeTenantsMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_NonOfficeTenantsMember" name="NonOfficeTenantsMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_PercentageOfRealEstatePropertyLeased" name="PercentageOfRealEstatePropertyLeased" type="num:percentItemType" substitutionGroup="xbrli:item" xbrli:periodType="instant" nillable="true" abstract="false" />
  <xsd:element id="pgre_OperatingLeaseLeaseIncomePercentage" name="OperatingLeaseLeaseIncomePercentage" type="num:percentItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" />
  <xsd:element id="pgre_NumberOfTheatres" name="NumberOfTheatres" type="xbrli:integerItemType" substitutionGroup="xbrli:item" xbrli:periodType="instant" nillable="true" abstract="false" />
  <xsd:element id="pgre_RentCollectionsInExcessPercentage" name="RentCollectionsInExcessPercentage" type="num:percentItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" />
  <xsd:element id="pgre_WriteoffOfStraightLineRentReceivable" name="WriteoffOfStraightLineRentReceivable" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="debit" />
  <xsd:element id="pgre_AccountsReceivableReserveExpense" name="AccountsReceivableReserveExpense" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="debit" />
  <xsd:element id="pgre_MinorityInterestInJointVenturesDecreasePercentage" name="MinorityInterestInJointVenturesDecreasePercentage" type="num:percentItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" />
  <xsd:element id="pgre_SalePercentageOfOfficeAndRetailProperties" name="SalePercentageOfOfficeAndRetailProperties" type="num:percentItemType" substitutionGroup="xbrli:item" xbrli:periodType="instant" nillable="true" abstract="false" />
  <xsd:element id="pgre_DisposalGroupIncludingDiscontinuedOperationsGrossValuationOfRealEstate" name="DisposalGroupIncludingDiscontinuedOperationsGrossValuationOfRealEstate" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="instant" nillable="true" abstract="false" xbrli:balance="debit" />
  <xsd:element id="pgre_DisposalGroupIncludingDiscontinuedOperationConsiderationPerSquareFoot" name="DisposalGroupIncludingDiscontinuedOperationConsiderationPerSquareFoot" type="srt-types:perUnitItemType" substitutionGroup="xbrli:item" xbrli:periodType="instant" nillable="true" abstract="false" />
  <xsd:element id="pgre_OneSixThreeThreeBroadwayMember" name="OneSixThreeThreeBroadwayMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_OneEightNineNinePennsylvaniaAvenueMember" name="OneEightNineNinePennsylvaniaAvenueMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_LibertyPlaceMember" name="LibertyPlaceMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_DisposalGroupIncludingDiscontinuedOperationRealEstateInvestmentPropertyNet" name="DisposalGroupIncludingDiscontinuedOperationRealEstateInvestmentPropertyNet" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="instant" nillable="true" abstract="false" xbrli:balance="debit" />
  <xsd:element id="pgre_DisposalGroupIncludingDiscontinuedOperationDeferredRentReceivablesNet" name="DisposalGroupIncludingDiscontinuedOperationDeferredRentReceivablesNet" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="instant" nillable="true" abstract="false" xbrli:balance="debit" />
  <xsd:element id="pgre_DisposalGroupIncludingDiscontinuedOperationDeferredChargeNet" name="DisposalGroupIncludingDiscontinuedOperationDeferredChargeNet" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="instant" nillable="true" abstract="false" xbrli:balance="debit" />
  <xsd:element id="pgre_DisposalGroupIncludingDiscontinuedOperationOperatingExpenseExcludingDepreciationAndAmortization" name="DisposalGroupIncludingDiscontinuedOperationOperatingExpenseExcludingDepreciationAndAmortization" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="debit" />
  <xsd:element id="pgre_DisposalGroupIncludingDiscontinuedOperationFeeAndOtherRealEstateRevenue" name="DisposalGroupIncludingDiscontinuedOperationFeeAndOtherRealEstateRevenue" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="credit" />
  <xsd:element id="pgre_OneEightNineNinePennsylvaniaAvenueAndLibertyPlaceMember" name="OneEightNineNinePennsylvaniaAvenueAndLibertyPlaceMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_GainLossOnSaleOfRealEstate" name="GainLossOnSaleOfRealEstate" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="credit" />
  <xsd:element id="pgre_DisposalGroupIncludingDiscontinuedOperationIncomeStatementDisclosuresAbstract" name="DisposalGroupIncludingDiscontinuedOperationIncomeStatementDisclosuresAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_DisposalGroupIncludingDiscontinuedOperationRevenueAbstract" name="DisposalGroupIncludingDiscontinuedOperationRevenueAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_DisposalGroupIncludingDiscontinuedOperationExpensesAbstract" name="DisposalGroupIncludingDiscontinuedOperationExpensesAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_DisposaGroupIncludingDiscontinuedOperationOtherIncomeAbstract" name="DisposaGroupIncludingDiscontinuedOperationOtherIncomeAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_SevenOneTwoFifthAvenueMember" name="SevenOneTwoFifthAvenueMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_MarketCenterMember" name="MarketCenterMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_FiftyFiveSecondStreetMember" name="FiftyFiveSecondStreetMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_OneHundredAndElevenSutterStreetMember" name="OneHundredAndElevenSutterStreetMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_SixZeroWallStreetMember" name="SixZeroWallStreetMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_OneSteuartLaneMember" name="OneSteuartLaneMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_OderCenterGermanyMember" name="OderCenterGermanyMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_DistributionsMadeInExcessOfShareOfEarningsRecognizedNegativeBasis" name="DistributionsMadeInExcessOfShareOfEarningsRecognizedNegativeBasis" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="credit" />
  <xsd:element id="pgre_OwnershipPercentageInInvestmentFunds" name="OwnershipPercentageInInvestmentFunds" type="num:percentItemType" substitutionGroup="xbrli:item" xbrli:periodType="instant" nillable="true" abstract="false" />
  <xsd:element id="pgre_PropertyFundVIIIMember" name="PropertyFundVIIIMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_PropertyFundXLPMember" name="PropertyFundXLPMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_AmortizationOfAboveAndBelowMarketLeasesNextTwelveMonths" name="AmortizationOfAboveAndBelowMarketLeasesNextTwelveMonths" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="instant" nillable="true" abstract="false" xbrli:balance="debit" />
  <xsd:element id="pgre_AmortizationOfAboveAndBelowMarketLeasesYearTwo" name="AmortizationOfAboveAndBelowMarketLeasesYearTwo" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="instant" nillable="true" abstract="false" xbrli:balance="debit" />
  <xsd:element id="pgre_AmortizationOfAboveAndBelowMarketLeasesYearThree" name="AmortizationOfAboveAndBelowMarketLeasesYearThree" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="instant" nillable="true" abstract="false" xbrli:balance="debit" />
  <xsd:element id="pgre_AmortizationOfAboveAndBelowMarketLeasesYearFour" name="AmortizationOfAboveAndBelowMarketLeasesYearFour" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="instant" nillable="true" abstract="false" xbrli:balance="debit" />
  <xsd:element id="pgre_AmortizationOfAboveAndBelowMarketLeasesYearFive" name="AmortizationOfAboveAndBelowMarketLeasesYearFive" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="instant" nillable="true" abstract="false" xbrli:balance="debit" />
  <xsd:element id="pgre_DebtInstrumentMaturityDateInMonthAndYear" name="DebtInstrumentMaturityDateInMonthAndYear" type="xbrli:gYearMonthItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" />
  <xsd:element id="pgre_OneMarketPlazaMember" name="OneMarketPlazaMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_OneThreeZeroOneAvenueOfAmericasMember" name="OneThreeZeroOneAvenueOfAmericasMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_ThreeOneWestFiftySecondStreetMember" name="ThreeOneWestFiftySecondStreetMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_ThreeHundredMissionStreetMember" name="ThreeHundredMissionStreetMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_MortgagesAndNotesPayableWithFixedRateMember" name="MortgagesAndNotesPayableWithFixedRateMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_MortgagesAndNotesPayableWithVariableRateMember" name="MortgagesAndNotesPayableWithVariableRateMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_CreditFacilityWithVariableRateMember" name="CreditFacilityWithVariableRateMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_OwnershipPercentageOfProperty" name="OwnershipPercentageOfProperty" type="num:percentItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" />
  <xsd:element id="pgre_SharesRepurchasedDuringPeriodPricePerShare" name="SharesRepurchasedDuringPeriodPricePerShare" type="num:perShareItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" />
  <xsd:element id="pgre_ProRataShareOfOtherComprehensiveIncomeLossOfUnconsolidatedJointVenturesBeforeReclassificationAfterTax1" name="ProRataShareOfOtherComprehensiveIncomeLossOfUnconsolidatedJointVenturesBeforeReclassificationAfterTax1" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="credit" />
  <xsd:element id="pgre_ProRataShareOfReclassificationFromAccumulatedOtherComprehensiveIncomeRelatedToUnconsolidatedJointVentures" name="ProRataShareOfReclassificationFromAccumulatedOtherComprehensiveIncomeRelatedToUnconsolidatedJointVentures" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="debit" />
  <xsd:element id="pgre_ForwardInterestRateSwapMember" name="ForwardInterestRateSwapMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_VariableInterestEntityUnconsolidatedCarryingAmountAssetsAndLiabilitiesNet" name="VariableInterestEntityUnconsolidatedCarryingAmountAssetsAndLiabilitiesNet" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="instant" nillable="true" abstract="false" xbrli:balance="debit" />
  <xsd:element id="pgre_AssetManagementFeesAndOtherReceivablesMember" name="AssetManagementFeesAndOtherReceivablesMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_CarryingValueOfInvestmentsMember" name="CarryingValueOfInvestmentsMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_UnconsolidatedRealEstateFundsMember" name="UnconsolidatedRealEstateFundsMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_NotesAndMortgagesPayableFairValueDisclosure" name="NotesAndMortgagesPayableFairValueDisclosure" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="instant" nillable="true" abstract="false" xbrli:balance="credit" />
  <xsd:element id="pgre_PropertyManagementFeesMember" name="PropertyManagementFeesMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_AssetManagementFeesMember" name="AssetManagementFeesMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_AcquisitionDispositionAndLeasingFeeMember" name="AcquisitionDispositionAndLeasingFeeMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_OtherFeeIncomeMember" name="OtherFeeIncomeMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_InvestmentIncomeLossOnInvestmentsInDeferredCompensationPlan" name="InvestmentIncomeLossOnInvestmentsInDeferredCompensationPlan" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="credit" />
  <xsd:element id="pgre_PreferredEquityInvestmentIncome" name="PreferredEquityInvestmentIncome" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="credit" />
  <xsd:element id="pgre_PreferredEquityRedeemedPercentage" name="PreferredEquityRedeemedPercentage" type="num:percentItemType" substitutionGroup="xbrli:item" xbrli:periodType="instant" nillable="true" abstract="false" />
  <xsd:element id="pgre_PGRESSFundsMember" name="PGRESSFundsMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_EquityIncentivePlanMember" name="EquityIncentivePlanMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_FullValueAwardsMember" name="FullValueAwardsMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_TwoThousandSixteenPerformanceBasedAwardsProgramMember" name="TwoThousandSixteenPerformanceBasedAwardsProgramMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_TwoThousandNineteenPerformanceBasedAwardsProgramMember" name="TwoThousandNineteenPerformanceBasedAwardsProgramMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_ShareBasedCompensationArrangementByShareBasedPaymentAwardEquityInstrumentsOtherThanOptionsGrantedInPeriodFairValue" name="ShareBasedCompensationArrangementByShareBasedPaymentAwardEquityInstrumentsOtherThanOptionsGrantedInPeriodFairValue" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="debit" />
  <xsd:element id="pgre_ShareBasedCompensationArrangementByShareBasedPaymentAwardEquityInstrumentsOtherThanOptionsEarnedInPeriod" name="ShareBasedCompensationArrangementByShareBasedPaymentAwardEquityInstrumentsOtherThanOptionsEarnedInPeriod" type="xbrli:sharesItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" />
  <xsd:element id="pgre_ShareBasedCompensationArrangementByShareBasedPaymentAwardEquityInstrumentsOtherThanOptionsEarnedPercentageInPeriod" name="ShareBasedCompensationArrangementByShareBasedPaymentAwardEquityInstrumentsOtherThanOptionsEarnedPercentageInPeriod" type="num:percentItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" />
  <xsd:element id="pgre_PerformanceGoalsMetInPercentileBasedOnRelativeIndex" name="PerformanceGoalsMetInPercentileBasedOnRelativeIndex" type="xbrli:stringItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" />
  <xsd:element id="pgre_PerformanceMeasurementPeriodStartDate" name="PerformanceMeasurementPeriodStartDate" type="xbrli:dateItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" />
  <xsd:element id="pgre_PerformanceMeasurementPeriodEndDate" name="PerformanceMeasurementPeriodEndDate" type="xbrli:dateItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" />
  <xsd:element id="pgre_ReductionInPercentageOfLongTermIncentivePlanUnitsEarnedIfNegativeInShareholderReturn" name="ReductionInPercentageOfLongTermIncentivePlanUnitsEarnedIfNegativeInShareholderReturn" type="num:percentItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" />
  <xsd:element id="pgre_ShareBasedCompensationArrangementByShareBasedPaymentAwardGrantDateFairValue" name="ShareBasedCompensationArrangementByShareBasedPaymentAwardGrantDateFairValue" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="debit" />
  <xsd:element id="pgre_EarningsLossAllocatedToUnvestedParticipatingSecuritiesBasicAndDilutedOnContinuingOperation" name="EarningsLossAllocatedToUnvestedParticipatingSecuritiesBasicAndDilutedOnContinuingOperation" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="debit" />
  <xsd:element id="pgre_NumeratorForIncomeFromContinuingOperationsPerCommonShareBasicAndDiluted" name="NumeratorForIncomeFromContinuingOperationsPerCommonShareBasicAndDiluted" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="credit" />
  <xsd:element id="pgre_EarningsLossAllocatedToUnvestedParticipatingSecuritiesBasicAndDilutedOnDiscontinuedOperation" name="EarningsLossAllocatedToUnvestedParticipatingSecuritiesBasicAndDilutedOnDiscontinuedOperation" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="debit" />
  <xsd:element id="pgre_NumeratorForIncomeLossPerCommonShareBasicAndDilutedOnDiscontinuedOperation" name="NumeratorForIncomeLossPerCommonShareBasicAndDilutedOnDiscontinuedOperation" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="credit" />
  <xsd:element id="pgre_NumeratorForIncomeLossPerCommonShareBasicAndDiluted" name="NumeratorForIncomeLossPerCommonShareBasicAndDiluted" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="credit" />
  <xsd:element id="pgre_CNBBRDFHoldingsOttoFamilyMember" name="CNBBRDFHoldingsOttoFamilyMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_ManagementAgreementsMember" name="ManagementAgreementsMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_UnconsolidatedJointVenturesAndRealEstateFundsMember" name="UnconsolidatedJointVenturesAndRealEstateFundsMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_HamburgTrustConsultingGMBHMember" name="HamburgTrustConsultingGMBHMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_ChairmanChiefExecutiveOfficerAndPresidentMember" name="ChairmanChiefExecutiveOfficerAndPresidentMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_MannheimTrustMember" name="MannheimTrustMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_KramerDesignServicesMember" name="KramerDesignServicesMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_RelatedPartyMarkupCostPercentage" name="RelatedPartyMarkupCostPercentage" type="num:percentItemType" substitutionGroup="xbrli:item" xbrli:periodType="instant" nillable="true" abstract="false" />
  <xsd:element id="pgre_PercentageOfOwnershipInterestHeldByManagement" name="PercentageOfOwnershipInterestHeldByManagement" type="num:percentItemType" substitutionGroup="xbrli:item" xbrli:periodType="instant" nillable="true" abstract="false" />
  <xsd:element id="pgre_LeaseAndRentalIncomeFromUnconsolidatedJointVenture" name="LeaseAndRentalIncomeFromUnconsolidatedJointVenture" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="credit" />
  <xsd:element id="pgre_RepaymentOfAccruedInterest" name="RepaymentOfAccruedInterest" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="credit" />
  <xsd:element id="pgre_OwnershipPercentageForTenantsInCommonInterestInProperty" name="OwnershipPercentageForTenantsInCommonInterestInProperty" type="num:percentItemType" substitutionGroup="xbrli:item" xbrli:periodType="instant" nillable="true" abstract="false" />
  <xsd:element id="pgre_PutRightNoticePeriod" name="PutRightNoticePeriod" type="xbrli:durationItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" />
  <xsd:element id="pgre_PredecessorOwnershipPercentageOfProperty" name="PredecessorOwnershipPercentageOfProperty" type="num:percentItemType" substitutionGroup="xbrli:item" xbrli:periodType="instant" nillable="true" abstract="false" />
  <xsd:element id="pgre_OwnedByAffiliateMember" name="OwnedByAffiliateMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_RetailTypeSpaceMember" name="RetailTypeSpaceMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_PutRightExercisedMember" name="PutRightExercisedMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_SevenOneEightFifthAvenueMember" name="SevenOneEightFifthAvenueMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_ThirdPartyAffiliateMember" name="ThirdPartyAffiliateMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_NewYorkSegmentMember" name="NewYorkSegmentMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xsd:element id="pgre_SanFranciscoSegmentMember" name="SanFranciscoSegmentMember" type="nonnum:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
</xsd:schema>
